## underscore.string 3.3.4+dfsg

=== debian/changelog ===
underscore.string (3.3.4+dfsg-2) unstable; urgency=high

  * FTBFS: missing build dependency on uglifyjs (Closes: #831412)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 30 Jul 2016 09:37:27 -0300

underscore.string (3.3.4+dfsg-1) unstable; urgency=medium

  [ Marcelo Jorge Vieira (metal) ]
  * Initial packaging work

  [ Pirate Praveen ]
  * Initial release (Closes: #718937)

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jul 2016 13:39:50 +0530
