=== debian/control ===
Source: underscore.string
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
  Gustavo Noronha Silva <kov@debian.org>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.8
Homepage: https://github.com/epeli/underscore.string
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/underscore.string.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/underscore.string.git


Package: libjs-underscore.string
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: String manipulation extensions - browser library
 JavaScript lacks complete string manipulation operations, this an
 attempt to fill that gap.
 .
 This package contains underscore.string usable directly in web browsers.

Package: node-underscore.string
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 0.6.19~dfsg1-3), libjs-underscore.string
Description: String manipulation extensions - node module
 JavaScript lacks complete string manipulation operations, this an
 attempt to fill that gap.
 .
 This package contains underscore.string usable with Node.
