=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o dist/underscore.string.min.js dist/underscore.string.js

override_dh_auto_clean:
	rm -f dist/*.min.js
