=== debian/watch ===
version=3
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.+\/v?(.*)\.tar\.gz/underscore.string-$1.tar.gz/" \
 https://github.com/epeli/underscore.string/tags .*/v?(\d[\d\.]+)\.tar\.gz
