=== debian/control ===
Source: underscore.string
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
  Gustavo Noronha Silva <kov@debian.org>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-sprintf-js <!nocheck>
 , node-util-deprecate <!nocheck>
 , node-underscore <!nocheck>
 , uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/epeli/underscore.string
Vcs-Browser: https://salsa.debian.org/js-team/underscore.string
Vcs-Git: https://salsa.debian.org/js-team/underscore.string.git
Rules-Requires-Root: no

Package: libjs-underscore.string
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: String manipulation extensions - browser library
 JavaScript lacks complete string manipulation operations, this an
 attempt to fill that gap.
 .
 This package contains underscore.string usable directly in web browsers.

Package: node-underscore.string
Architecture: all
Depends: ${misc:Depends}
 , node-sprintf-js
 , node-util-deprecate
Multi-Arch: foreign
Description: String manipulation extensions - node module
 JavaScript lacks complete string manipulation operations, this an
 attempt to fill that gap.
 .
 This package contains underscore.string usable with Node.
