## underscore.string 3.3.6%2Bdfsg

=== debian/changelog ===
underscore.string (3.3.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1047109.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 22 Jan 2026 12:40:00 +0100

underscore.string (3.3.6+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Build dist/* files with browserify and terser
  * New upstream version 3.3.6+dfsg

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 15:47:45 +0200
