## underscore.string 3.3.6+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira <metal@debian.org>,
   Gustavo Noronha Silva <kov@debian.org>, Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-sprintf-js <!nocheck>
- , node-util-deprecate <!nocheck>
+ , node-browserify
+ , node-sprintf-js
+ , node-util-deprecate
  , node-underscore <!nocheck>
- , uglifyjs
-Standards-Version: 4.5.1
+ , terser
+Standards-Version: 4.6.1
 Homepage: https://github.com/epeli/underscore.string
 Vcs-Browser: https://salsa.debian.org/js-team/underscore.string
 Vcs-Git: https://salsa.debian.org/js-team/underscore.string.git
