=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir -p dist
	browserify index.js -o dist/underscore.string.js -s s
	terser -o dist/underscore.string.min.js dist/underscore.string.js
